
// anmation chargement page
@keyframes waiting-overlay{
    0% , 99%{
        opacity:1;
        height:100%;
    }
    100%{
        opacity:0;
        height:0%;
    }
}
@keyframes waiting-barre{
    0%{
        width:0%;
    }
    25%{
        width:20%;
    }
    35%{
        width:30%;
    }
    45% , 50%{
        width:48%;
    }
    60%{
        width:60%;
    }
    80%{
        width:75%;
    }
    85% ,100%{
        width:100%;
    }
}
@keyframes waiting_log{
    0% , 60% {
        content: 'Sélection des meilleurs restaurants...';
    }
    60% , 75%{
        content: 'Préparation des menus....';
    }
    75% , 100%{
        content: 'Tout est prêt . Bon appétit !';
    }
}
@keyframes waiting_step{
    0%{
        opacity: 1;
        left: 110%;
    }
    10%{
        opacity: .3;
    }
    25% , 45%{
        opacity: .8;
    }
    70% , 90%{
        opacity:1;
        left: 5%; 
    }
    95%{
        opacity:.8;
    }
    100%{
        opacity: .8;
        left: 5%;
    }
}

// animation affichage menu
@keyframes appear-plat{
    0%{
        transform: scaleY(0);
    }
    100%{
        transform: scaleY(1);
    } 
}
@keyframes appear-categorie{
    0%{
        opacity : 0;
    }
    100%{
        
        opacity: 1;
    }
}
